SVINITD(8)

NAME
svinitd - init.d wrapper for daemontools services

SYNOPSIS
svinitd [OPTION]... SERVICE CMD

DESCRIPTION
init.d wrapper for daemontools services

-h, --help
    Display help and exit

-V, --version
    Display version and exit

This utility is an init.d wrapper. You can use this tool to translate init.d commands (like stop, start, restart...) to svc commands. This tool is intended to be used in an init.d script.

REPORTING BUGS
Report bugs to Klaus Reimer <k@ailis.de>

COPYRIGHT
Copyright © 2000-2011 by Klaus Reimer
This is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.